RubyGems Navigation menu

swift-db-postgres 0.3.1

Swift adapter for PostgreSQL database

Versões:

  1. 0.3.1 - March 22, 2015 (18,5 KB)
  2. 0.3.0 - February 19, 2013 (16,5 KB)
  3. 0.2.7 - November 22, 2012 (16,5 KB)
  4. 0.2.6 - November 19, 2012 (16,5 KB)
  5. 0.2.5 - September 26, 2012 (16 KB)
Mostrar todas as versões (13)

Development Dependencies (1):

Autores:

  • Bharanee Rathna

Donos:

6d0d5ce3a5701d58cc0088c58d1ea0f5Ee49971e902cb938916279b1902b0756

SHA 256 checksum:

b624b394b31e8fa61c173ccf85ee3a303ca58f72d15c654e818393f227d6736c

Total de downloads 19.817

Desta versão 1.705

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: >= 0

Links: